<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_func_i.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>ImageFree()&#160;:&#160;<a class="el" href="class_s_t_b_image_1_1_s_t_b_image_interop.html#a7b9013f40ed9d383b4cc1941e031c492">STBImage.STBImageInterop</a></li>
<li>Import()&#160;:&#160;<a class="el" href="class_tri_lib_editor_1_1_tri_lib_asset_importer.html#a91a8e9338b53f0bba411e57b9f806a4d">TriLibEditor.TriLibAssetImporter</a></li>
<li>ImportProject()&#160;:&#160;<a class="el" href="class_menu.html#a096f47bf482360ff81f8b1e98a9ede0a">Menu</a></li>
<li>Init()&#160;:&#160;<a class="el" href="class_doxygen_window.html#a48f456c44b07cc9283a0583579b1d65a">DoxygenWindow</a></li>
<li>InternalLoadFromFile()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#ae1a61eb6598df376e0e9bfb0aaba21e0">TriLib.AssetLoaderBase</a></li>
<li>InternalLoadFromMemory()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#acc40fb637929c2ac1b2f300e536a8ab0">TriLib.AssetLoaderBase</a></li>
<li>InternalLoadFromMemoryAndZip()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#acb3ee2828615192236ac93e5c1e6d52b">TriLib.AssetLoaderBase</a></li>
<li>InvokeAsync()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_dispatcher.html#a5c0e53aa3b8051c2368e38d23a37f132">TriLib.Dispatcher</a></li>
<li>IsExtensionSupported()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a1738039b36f43ad3c93c797d4ccb5fc1">TriLib.AssetLoaderBase</a></li>
<li>isFinished()&#160;:&#160;<a class="el" href="class_doxy_thread_safe_output.html#a676622488e7bec792b66693fc1f20e73">DoxyThreadSafeOutput</a></li>
<li>IsPointerOverUI()&#160;:&#160;<a class="el" href="class_utils.html#a6b3fa945308a46048cde070809fd9dea">Utils</a></li>
<li>isStarted()&#160;:&#160;<a class="el" href="class_doxy_thread_safe_output.html#afc9e32fd7203a5c6c74ee914241c3e79">DoxyThreadSafeOutput</a></li>
<li>IsSymbolDefined()&#160;:&#160;<a class="el" href="class_tri_lib_editor_1_1_tri_lib_define_symbols_helper.html#a8bfc3db0ead12f8e21fc52fac8a89e3b">TriLibEditor.TriLibDefineSymbolsHelper</a></li>
<li>IsUsingHDRP()&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#aba8da94f12b92661bab78849080af84b">TriLib.AssetLoaderBase</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
